Debian Bug report logs - #113238
ITP: mplayer -- Movie player for Linux

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dariush Pietrzak <eyck@forumakad.pl>

Date: Sun, 23 Sep 2001 14:33:01 UTC

Owned by: A Mennucc <debdev@tonelli.sns.it>

Severity: wishlist

Merged with 176267

Done: Aurélien GÉRÔME <ag@roxor.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dariush Pietrzak <eyck@forumakad.pl>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dariush Pietrzak <eyck@forumakad.pl>
To: submit@bugs.debian.org
Subject: ITP: mplayer -- Movie player for Linux
Date: Sun, 23 Sep 2001 16:16:57 +0200
Package: wnpp
Severity: wishlist


http://www.mplayerhq.hu/. Software is GPLed.
MPlayer is a movie player for LINUX (though it runs on most Unices, and even on non-x86 architectures).
 It plays most MPEG, AVI and ASF files, supported by many native and win32 DLL codecs. You can
 watch VCD, DVD and DivX movies too. The another big feature of mplayer is the wide range of
 supported output drivers. It works with X11, Xv, DGA, OpenGL, SVGAlib, fbdev, GGI, AAlib, but you
 can use SDL (and this way all drivers of SDL), same goes for GGI,
 and some lowlevel card-specific drivers (for Matrox/3dfx/SiS) too.
 Most  of them supports software or hardware scaling, so you can enjoy movies in fullscreen.
  Mplayer has nice big antialiased shaded subtitles (7 supported types!!!) with
  hungarian, english, cyrillic, czech, korean fonts, and OSD.


  regards, Eyck




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Suffield <asuffield@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Suffield <asuffield@debian.org>
To: Dariush Pietrzak <eyck@forumakad.pl>, 113238@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: Re: Bug#113238: ITP: mplayer -- Movie player for Linux
Date: Sun, 23 Sep 2001 17:38:20 +0100
[Message part 1 (text/plain, inline)]
On Sun, Sep 23, 2001 at 04:16:57PM +0200, Dariush Pietrzak wrote:
> Package: wnpp
> Severity: wishlist
> 
> 
> http://www.mplayerhq.hu/. Software is GPLed.

That's not entirely accurate. Do a little more research, starting with
all the prior ITPs of mplayer.

-- 
  .''`.  ** Debian GNU/Linux ** | Andrew Suffield
 : :' :                         | Dept. of Computing,
 `. `'                          | Imperial College,
   `-    http://www.debian.org/ | London, UK
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Suffield <asuffield@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aaron Lehmann <aaronl@vitelus.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 113238@bugs.debian.org (full text, mbox):

From: Aaron Lehmann <aaronl@vitelus.com>
To: Andrew Suffield <asuffield@debian.org>, 113238@bugs.debian.org
Cc: Dariush Pietrzak <eyck@forumakad.pl>
Subject: Re: Bug#113238: ITP: mplayer -- Movie player for Linux
Date: Sun, 23 Sep 2001 16:24:30 -0700
On Sun, Sep 23, 2001 at 05:38:20PM +0100, Andrew Suffield wrote:
> On Sun, Sep 23, 2001 at 04:16:57PM +0200, Dariush Pietrzak wrote:
> > Package: wnpp
> > Severity: wishlist
> > 
> > 
> > http://www.mplayerhq.hu/. Software is GPLed.
> 
> That's not entirely accurate. Do a little more research, starting with
> all the prior ITPs of mplayer.

Yeah, I have wanted to package it for some time. See my posts to
debian-legal.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noel Koethe <noel@koethe.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #25 received at 113238@bugs.debian.org (full text, mbox):

From: Noel Koethe <noel@koethe.net>
To: 113238@bugs.debian.org
Subject: mplayer is available from http://marillat.free.fr/
Date: Wed, 12 Dec 2001 00:16:39 +0100
Its already packaged, but because of legal/non-free/patent problems
not in Debian.

deb http://marillat.free.fr/ stable main
or
deb http://marillat.free.fr/ unstable main


-- 
	Noèl Köthe



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bob McElrath <mcelrath+debian@draal.physics.wisc.edu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #30 received at 113238@bugs.debian.org (full text, mbox):

From: Bob McElrath <mcelrath+debian@draal.physics.wisc.edu>
To: 113238@bugs.debian.org
Subject: mplayer now fully GPL?
Date: Sat, 18 May 2002 19:14:21 -0500
[Message part 1 (text/plain, inline)]
It appears that the mplayer folks have removed the non-free OpenDivX
code, and is now fully GPL'd.

I suggest we reconsider adding it to debian.

Cheers,
-- Bob

Bob McElrath (rsmcelrath@students.wisc.edu) 
Univ. of Wisconsin at Madison, Department of Physics
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 13238@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #35 received at 113238@bugs.debian.org (full text, mbox):

From: Andrew Suffield <asuffield@debian.org>
To: Bob McElrath <mcelrath+debian@draal.physics.wisc.edu>, 113238@bugs.debian.org
Subject: Re: Bug#113238: mplayer now fully GPL?
Date: Sun, 19 May 2002 04:51:21 +0100
[Message part 1 (text/plain, inline)]
On Sat, May 18, 2002 at 07:14:21PM -0500, Bob McElrath wrote:
> It appears that the mplayer folks have removed the non-free OpenDivX
> code, and is now fully GPL'd.

That's what, the fourth time?

> I suggest we reconsider adding it to debian.

I suggest somebody go over it with a fine-tooth comb, first.

After that, they get to research applicable patents properly.

-- 
  .''`.  ** Debian GNU/Linux ** | Andrew Suffield
 : :' :  http://www.debian.org/ | Dept. of Computing,
 `. `'                          | Imperial College,
   `-             -><-          | London, UK
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #40 received at 113238@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: 113238@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: mplayer ITP status
Date: Mon, 28 Jul 2003 16:49:14 +0000
Hello!

What is the current status of mplayer's ITP? After the opendivx driver
removal, has anyone investigated wether it's fully free software?

-- 
Robert Millan

"[..] but the delight and pride of Aule is in the deed of making, and in the
thing made, and neither in possession nor in his own mastery; wherefore he
gives and hoards not, and is free from care, passing ever on to some new work."

 -- J.R.R.T, Ainulindale (Silmarillion)



Merged 113238 176267. Request was from Ludovic Brenta <ludovic.brenta@insalien.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Andreas Kuckartz" <A.Kuckartz@ping.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #47 received at 113238@bugs.debian.org (full text, mbox):

From: "Andreas Kuckartz" <A.Kuckartz@ping.de>
To: 113238@bugs.debian.org
Subject: MPlayer ITP status
Date: 16 Dec 2004 17:52:32 +0100
Is there anything left to do before MPlayer can be added to Debian?

In March 2004 there was a longer thread on debian-legal about MPlayer:

MPlayer reloaded
http://lists.debian.org/debian-legal/2004/03/msg00235.html

It is not obvious for me if there still are any unresolved issues.

Another package (LiVES) also is somewhat blocked because of the unresolved
status of MPlayer:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=247337

Cheers,
Andreas




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #52 received at 113238@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: 113238@bugs.debian.org
Subject: Status on getting mplayer integrated in Debian?
Date: Fri, 24 Dec 2004 09:19:47 -0200
Dear developers and other users,

Is there any word on the subject of getting mplayer integrated into Debian?
It would be a nice addition to the project (and it is a quite popular
package also, if one takes the statistics of freshmeat as a data point).

It would be nice not only to have mplayer integrated into Debian (perhaps
in sarge), but also the plugin that embeds it into mozilla-based browsers
(which, as far as I understand it, is available in sid, but not progressing
since mplayer is not in the repository).

Any feedback on the matter would be welcome.


Thanks in advance, Rogério Brito.

-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  Rogério Brito - rbrito@ime.usp.br - http://www.ime.usp.br/~rbrito
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dariush Pietrzak <eyck@forumakad.pl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #57 received at 176267-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 176267-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 21 Sep 2005 15:59:02 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 450 days.
- It hasn't had any activity recently.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 176267
thanks bts

Further comments on the work done in the bug sent to
176267@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the second massive wnpp closing that is being done. The next close
will be done on inactive ITPs older than 365 days and finally, an automatic
script will close, by default, *inactive* ITPs when they reach one year of
inactivity.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 20 Sep 2005 17:06:42 -0500



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #62 received at 113238@bugs.debian.org (full text, mbox):

From: debdev@tonelli.sns.it (A Mennucc)
To: 113238@bugs.debian.org
Subject: in NEW queue
Date: Mon, 26 Sep 2005 10:17:04 +0200
hi

mplayer has been in NEW queue for long time , so it is
rigthly in the WNPP list of ITP

the ball is in the release managers' half part of the yard nowadays

a.

-- 
Andrea Mennucc
 "Ukn ow,Ifina llyfixe dmysp acebar.ohwh atthef"



Bug reopened, originator not changed. Request was from debdev@tonelli.sns.it (A Mennucc) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#113238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #69 received at 113238@bugs.debian.org (full text, mbox):

From: debdev@tonelli.sns.it (A Mennucc)
To: 113238@bugs.debian.org
Subject: more info
Date: Mon, 26 Sep 2005 10:59:38 +0200
people intersted in the mplayer saga may look in
http://people.debian.org/~mjr/legal/mplayer.html



Owner recorded as A Mennucc <debdev@tonelli.sns.it>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:43:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:14:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.